<?php
$config->custom->appearance['friendly_attrs'] = array(
	'facsimileTelephoneNumber' => 'Fax',
	'gid'                      => 'Group',
	'mail'                     => 'Email',
	'telephoneNumber'          => 'Telephone',
	'uid'                      => 'User Name',
	'userPassword'             => 'Password'
);

// $config->custom->appearance['password_hash'] = 'ssha';

$servers = new Datastore();
$servers->newServer('ldap_pla');

$servers->setValue('server','name','Alice');
$servers->setValue('server','host','ldap://openldap');
$servers->setValue('appearance','pla_password_hash','ssha');
// $servers->setValue('server','port',389);

$servers->setValue('server','base',array('dc=alice,dc=ufsj'));
$servers->setValue('login','bind_id','cn=admin,dc=alice,dc=ufsj');

$servers->setValue('login','auth_type','session');

$servers->setValue('auto_number','min',array('uidNumber'=>10000,'gidNumber'=>10000));
// $config->custom->session['reCAPTCHA-enable'] = false;
// $config->custom->session['reCAPTCHA-key-site'] = '<put-here-key-site>';
// $config->custom->session['reCAPTCHA-key-server'] = '<put-here-key-server>';

?>
